body {
	/*background-color: #EEEEEE;*/
	font-family: 'PingFang SC','Helvetica Neue','Microsoft YaHei UI','Microsoft YaHei','Noto Sans CJK SC',Sathu,EucrosiaUPC,Arial,Helvetica,sans-serif;
	background: #FFFFFF;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	letter-spacing: 0.1em;
}

/* menu */
#se-menu {
    margin-left: auto;
    margin-right: auto;
	border-radius: 0px;
	min-height: 40px;
	margin-bottom: 0px;
}

#se-menu.navbar {
	border: none;
}

#se-menu .navbar-collapse {
	padding-left: 0px;
}

#se-menu .nav > li > a {
    color: #FFFFFF;
	text-shadow: none;
	letter-spacing: 0.05em;
	padding: 15px 10px;
}

#se-menu .navbar-nav>li>.dropdown-menu{
	background: #fff;
}

#se-content {
	padding: 0px 20px;
}

#se-content p {
	line-height: 1.5em;
}

#se-plugins {
	padding: 0px 20px;
}

#se-pc .nav-divider {
	margin: auto;
	width: 95%;
}

ul.news {
	margin: 0 auto;
	padding-left: 20px;
	display: block;
	overflow: hidden;
	line-height: 1.5em;
}

/* copy from theme c1 - start */
.se-countdown,
.se-organizers,
.se-important-dates,
.se-contact-us,
.se-homepage,
.se-page,
.se-recentnews,
.se-list,
.se-about-link ,
.se-codebox,
.se-important-dates {
	margin-top: 20px;
	padding:  0 ;
}

.se-organizers,
.se-important-dates,
.se-contact-us,
.se-about-link ,
.se-codebox,
.se-important-dates {
	background: #f5f5f5;
    padding: 15px;
}
.se-recentnews::after,
.se-homepage::after,
.se-page::after,
.se-recentnews::after
{
    border-bottom: 1px solid #eaeaea;
    display: block;
    width: 100%;
    height: 1px;
    content: " ";
    margin-top: 15px;
}

div#se-content > div:last-child::after{
    display: none;
}

div#se-content > div:first-child, div#se-plugins>div:first-child {
	margin-top: 0;
}

.se-quick-links {
	margin-top: 20px;
}

.se-quick-links a {
	height: 35px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 35px;
	text-align: center;
	display: block;
	margin-top: 5px;
	text-decoration: none;
}

.se-quick-links a.se-quick-link {
	border-radius: 0;
	padding: 0;
	margin-top: 0;
	margin-bottom: 10px;
    line-height: 37px;
    height: 37px;
    background: none;
	letter-spacing: 0.1em;
}
.se-quick-links a.se-quick-link:hover,.se-quick-link a.se-quick-link:focus {
	color: #fff;
}

.se-quick-links a.se-quick-link:last-child {
	margin-bottom: 0;
}

/* copy from theme c1 -end */

/* for all screen */

#se-banner {
	/*box-shadow: 0px 5px 5px 0px #DDDDDD;*/
	/*border-radius: 5px;*/
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

#se-banner h1 a img {
	/*border-radius: 5px;*/
}

#se-banner .text-banner {
	border-radius: 5px;
	width: 1170px;
	padding: 50px 30px;
}
#se-banner h1 a,#se-banner .text-banner p{line-height: 40px;}
#se-banner .text-banner a {
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
}

#se-banner .text-banner p{
	font-size: 18px;
	margin-top: 15px;
}

#se-main, #event-register, #se-pc, #event-login, #schedules, #personal-center, #hotels {
	margin-top: 20px;
	/*border-radius: 5px;*/
	background: #FFFFFF;
	/*box-shadow: 0px 5px 5px 0px #DDDDDD;*/
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;

}


/* end for all screen */

@media (min-width: 768px) {
	#se-body {
		padding: 0px;
		margin-top:80px;
	}

	#se-menu .dropdown:hover .dropdown-menu {
		display: block;
	}



	/* PERSON CENTER */
	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc {
		min-height: 500px;
		display: flex;
		clear: both;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
		padding: 15px 0;
		/*border-bottom-left-radius: 8px;*/
		/*border-top-left-radius: 8px;*/
		border-right: 1px solid #DDDDDD;
	}

	#se-pc .nav-pills>li>a{
		border-radius: 0;
	}

	#se-main, #event-register, #event-login, #personal-center {
		padding: 20px 10px;
	}

	#se-pc .menu .nav-pills {
		margin: 0px;
		padding: 0px;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	/* END OF PERSON CENTER */
	.col-md-3#se-plugins{padding-right: 0;}

}

@media (max-width: 767px) {
	#se-body {
		/*padding: 0px 10px;*/
		padding: 0;
	}

	#se-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#se-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#se-menu .dropdown-inner {
		display: block;
	}
	#se-menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#se-menu .dropdown-menu a:hover,
	#se-menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#se-menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	#se-main > div {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	/* event mobile menu start */
	#se-menu .nav > li > a {
		padding-left: 30px;
	}

	#se-menu #event-menu {
		float: left;
		padding-left: 15px;
		font-size: 16px;
		font-weight: 700;
		line-height: 40px;
		color: #fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	}

	#se-menu .btn-navbar {
		font-size: 15px;
		font-stretch: expanded;
		color: #FFF;
		padding: 2px 18px;
		float: right;
	}

	#se-main img {
		border-radius: 5px;
	}

	.carousel .carousel-inner, .carousel .carousel-inner .item, .carousel .carousel-inner img {
		border-radius: 5px;
	}

	.carousel a.carousel-control.left {
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	.carousel a.carousel-control.right {
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}

	/* event mobile menu end */

	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
	}

	#se-main, #event-register, #event-login, #se-pc-main, #schedules, #personal-center, #hotels {
		padding: 10px 20px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	#se-footer select.form-control {

    width: 96%;
    margin: 0 2%;
}

	#se-footer .row {
		margin: 0;
	}
}

#se-body { border-radius:8px;position:relative;margin-bottom:0; }
#se-banner {color: #666; position: relative; width: 100%;}
#se-banner h1 {text-decoration: none;margin:0 auto;padding:0;width:100% !important;height:100% !important;}
#se-banner h1 a {color: #000; display: block; line-height: 45px; overflow: hidden; position: relative;width:100% !important; height:100% !important;}
#se-banner h1 a span {padding:10px 15px 0;display:block;background-size: 100%;border-top-left-radius: 5px;border-top-right-radius: 5px;padding-top:10px;background-repeat:no-repeat;background-size:contain}
#se-banner h1 a img {display:block; width: 100%; }

.se-plugin {
    background-color: #f5f5f5;
    border-radius: 0px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#se-footer {
    margin:10px auto;
	padding: 0px;
}

#se-footer select.form-control {
	height: 26px;
	padding: 2px 6px;
}

#scievent-logo {
    width: 135px;
    height: 50px;
    margin: 0 0 0 10px;
}

#scievent-logo span{
    background: url('../../images/scievent.png');
    background-size: 135px 50px;
    cursor: hand;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 标题分隔条 */
.se-title {
	margin-top: 0;
	position: relative;
	line-height: 1.4em;
	/*height: 1.4em;*/
	font-size: 18px;
	letter-spacing: 0.1em;
}

.se-plugin-box {
	width: 100%;
    height: auto;
}

.se-plugin-box .item {
	font-size: 13px;
    color: #222222;
    line-height: 20px;
	padding: 5px 0px;
}

.se-plugin-box .line {
	border-bottom: 1px solid #E4E4E4;
}

.se-plugin-box .image-item {
	display: flex;
}

.se-plugin-box img {
	max-height: 60px;
}

.se-plugin-box .image-item .text {
	display: flex;
	align-items: center;
	margin-left: 5px;
}

/** 9Grid **/
#formge-grid {
	padding: 0;
	background-color: #00B2E9;
	min-height: 1200px;
}

.forum-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*column-gap: 12px;*/
	/*row-gap: 12px;*/
	box-sizing: border-box;
	justify-content: space-between;
	padding: 0;
}

.forum-grid .menu-item{
	flex-grow: 1;
	/*background-color: #f8f9fa;*/
	/*border: 1px solid #f8f9fa;*/
	box-sizing: border-box;
	width: calc((100% - 2.5em) / 3);
	display: flex;
	align-items: center;
}


.forum-grid .menu-item.odd {
	background-color: #097DBF;
}

.forum-grid .menu-item.even {
	background-color: #0C8DCA;
}

.forum-grid .menu-item:hover{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border: 1px solid #dde0e3;
}

.forum-grid .menu-item a {
	text-decoration: none;
	flex-grow: 1;
	padding: 0;
	text-align: center;
	box-sizing: border-box;
	display: inline-block;
}

.forum-grid .menu-item .menu-title {
	color: #fff;
	line-height: 1.5em;
	word-wrap:break-word;
	word-break: break-all;
}

.forum-grid .menu-item .menu-icon img{
	width: 100%;
	height: 100%;
}